#main-nav .navbar-header ul li div.nav-button-standard-container {
	height: 28px;
	border-radius: 18px;
	background-color: #007ad1;
	margin: 11px 10px 10px 10px;
	padding: 4px 12px;
}

	#main-nav .navbar-header ul li div.nav-button-standard-container a {
		font-size: 13px;
		font-weight: normal;
		font-style: normal;
		font-stretch: normal;
		line-height: normal;
		letter-spacing: normal;
		color: #ffffff;
		background-color: transparent;
	}

		#main-nav .navbar-header ul li div.nav-button-standard-container a img {
			margin: 3px 3px 6px;
		}

#main-nav .navbar-header ul li div.nav-button-login:hover {
	background-color: #005591;
}

#main-nav .navbar-header ul li div.nav-button-login-container {
	padding: 4px 0 0 0;
}

	#main-nav .navbar-header ul li div.nav-button-login-container a {
		margin: auto;
		font-size: 12px;
		font-weight: 900;
		font-style: normal;
		font-stretch: normal;
		line-height: normal;
		letter-spacing: normal;
		color: #ed711c;
	}

	#main-nav .navbar-header ul li div.nav-button-login-container span:first-child {
		padding-left: 5px;
	}

		#main-nav .navbar-header ul li div.nav-button-login-container span:first-child img {
			margin-bottom: -5px;
		}

.nav-button {
	font-family: "Trade Gothic LT Std", "Helvetica Neue", Helvetica, Arial, sans-serif;
	height: 60px;
}

.nav-button-standard-container a span {
	white-space: nowrap;
}

.nav-button-mobile-login {
	background-color: #fff;
	height: 50px;
	font-size: 16px;
	color: #ed711c;
}

#mobile-nav .nav-button-mobile-login a {
	color: #ed711c;
}

#mobile-nav .nav-button-mobile-standard a {
	color: #fff;
}

.nav-button-mobile-login-icon {
	margin: 10px 10px 10px 0;
	width: 30px;
}

.nav-button-mobile-arrow {
	font-family: 'dh-myhome', sans-serif !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	float: right;
	margin: 4px 10px;
	display: block !important;
}

	.nav-button-mobile-arrow:before {
		content: "\e904";
	}

.nav-button-mobile-standard {
	background-color: #007ad1;
	height: 50px;
	color: #fff;
	font-size: 16px;
	padding-top: 3px;
}

.nav-button-mobile-user {
	background-color: #ed711c;
	height: 50px;
	font-family: 'Trade Gothic LT Std', sans-serif;
}

	.nav-button-mobile-user span {
		display: inline-block;
		padding-top: 15px;
		margin-left: 11px;
		width: 244px;
		height: 20px;
		font-size: 20px;
		font-weight: bold;
		font-style: normal;
		font-stretch: normal;
		line-height: normal;
		letter-spacing: normal;
		color: #ffffff;
	}

	.nav-button-mobile-user a.dh-icon-gear#accountSettingsIcon {
		display: inline;
		margin-left: -20px;
		padding: 15px 20px;
		float: right;
	}

#main-nav .navbar-header ul li div.nav-button-search-container {
	padding-top: 12px;
}

@media (min-width: 768px) {
	#main-nav .navbar-header ul li div.nav-button-search-container {
		height: 36px;
		height: 60px;
		padding: 20px 10px 19px;
	}

	#main-nav .navbar-header ul li.nav-button-standard {
		height: 60px;
		padding: 0px 10px 10px;
	}

	#main-nav .navbar-header ul li div.nav-button-standard-container {
		height: 36px;
		border-radius: 18px;
		background-color: #007ad1;
		margin: 11px 5px 10px;
		padding: 8px 0;
	}

		#main-nav .navbar-header ul li div.nav-button-standard-container a {
			padding: 9px 12px 7px 12px;
			font-size: 16px;
			font-weight: 900;
		}

	.nav-button-standard-container a span {
		white-space: nowrap;
	}

	#main-nav .navbar-header ul li div.nav-button-login-container {
		height: 60px;
		padding: 10px 5px 19px;
		width: auto;
		margin: auto;
		text-align: center;
	}

		#main-nav .navbar-header ul li div.nav-button-login-container a {
			margin: auto;
			Font-size: 12px;
			font-weight: 900;
			font-style: normal;
			font-stretch: normal;
			line-height: normal;
			letter-spacing: normal;
			color: #ed711c;
		}

		#main-nav .navbar-header ul li div.nav-button-login-container span:first-child {
			padding-left: 0;
		}

	.nav-button-login-container a span {
		white-space: nowrap;
	}
}

@media (max-width: 360px) {
	.nav-button-mobile-user a.dh-icon-gear#accountSettingsIcon {
		padding-left: 9px;
	}
}

@font-face {
	font-family: 'dh-myhome';
	src: url('/Content/styles/fonts/dh-myhome-icons.eot?evoxws');
	src: url('/Content/styles/fonts/dh-myhome-icons.eot?evoxws#iefix') format('embedded-opentype'), url('/Content/styles/fonts/dh-myhome-icons.ttf?evoxws') format('truetype'), url('/Content/styles/fonts/dh-myhome-icons.woff?evoxws') format('woff'), url('/Content/styles/fonts/dh-myhome-icons.svg?evoxws#dh-myhome') format('svg');
	font-weight: normal;
	font-style: normal;
}
